@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#f0f1f3;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#bd0000;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
 
/*****头部****/
.header{width:100%;height:auto;margin:auto;z-index:100;}
.topcon{width:100%;height:42px;line-height:42px;background:url(../images/top_bg.png) 0 0 repeat;overflow:hidden;}
.topbox{width:1080px;margin:auto;}
.top_l{padding-left:21px;width:300px;}
.top_r{padding-right:5px;color:#999;}
.top_r a{padding:0 11px;}
.banner{width:1080px;height:150px;margin:auto;overflow:hidden;}
.logo{width:470px;height:82px;padding:34px 0 0 31px;overflow:hidden;}
.logo .img_title{display:none;}
.logo ul li.num1 a{cursor:default;}
.searchbox{width:380px;height:80px;padding-top:47px;}
.search{width:335px;height:40px;}
.search ul li{float:left;}
.search ul li.se_box{width:274px;height:30px;background:url(../images/sec_bg.png) 0 0 no-repeat;padding:5px 0 5px 23px;position:relative;}
.search ul li.se_box .msg-box{left:1px;top:5px;position:absolute;}
.search ul li.se_box input{float:left;background:none;border:none;width:260px;height:30px;line-height:30px;font-size:14px;color:#999;outline:none;}
.search li.sea_an{width:38px;height:40px;}
.search li.sea_an input{float:left;width:38px;height:40px;background:url(../images/sec_bg.png) -297px 0 no-repeat;border:none;overflow:hidden;cursor:pointer;outline:none;text-indent:-99999em;font-size:0;}
.reci_box{height:32px;line-height:32px;padding:1px 0 0 16px;overflow:hidden;}
.reci_box .tit{display:block;float:left;width:auto;white-space:nowrap;font-weight:bold;}
.reci_box ul{float:left;height:32px;display:inline;}
.reci_box ul li{float:left;padding-right:8px;}
.reci_box ul li a{display:block;float:left;width:auto;white-space:nowrap;max-width:60px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.menubox{width:1079px;height:46px;margin:auto;background:url(../images/mu_bg.png) 0 0 no-repeat;padding-left:1px;z-index:700;}
.menubox dd{float:left;width:135px;height:46px;background:url(../images/mu_line.gif) right 16px no-repeat;position:relative;z-index:800;}
.menubox dd.sy{width:117px;}
.menubox dd.lang{width:153px;}
.menubox dd.last{background:none;width:134px;}
.menubox dd a{display:block;width:136px;height:46px;line-height:46px;text-align:center;font-size:18px;color:#fff;position:absolute;left:-1px;top:0;overflow:hidden;}
.menubox dd.sy a{width:118px;}
.menubox dd.lang a{width:154px;}
.menubox dd.last a{width:135px;}
.menubox dd a:hover,.menubox dd a.on{background:url(../images/mu_hover.jpg) 0 0 no-repeat;color:#fff;}
.menubox dd.sy a:hover,.menubox dd.sy a.on{background:url(../images/mu_syhover.png) 0 0 no-repeat;}
.menubox dd.lang a:hover,.menubox dd.lang a.on{background:url(../images/mu_langhover.jpg) 0 0 no-repeat;}
.menubox dd.last a:hover,.menubox dd.last a.on{background:url(../images/mu_lasthover.png) 0 0 no-repeat;}
.dpnone{display:none !important;}
.menubox .sec_nav{display:none;position:absolute;left:-1px;top:46px;width:136px;height:auto;background:url(../images/sev_bg.png) 0 0 repeat;padding:0 0 7px;overflow:hidden;z-index:999;}
.menubox .sec_nav ul li{display:block;float:left;width:136px;height:auto;vertical-align:bottom;padding-top:1px;background:url(../images/sev_libg.png) 0 0 repeat-x;}
.menubox .sec_nav ul li:first-child{background:none;}
.menubox .sec_nav ul li a{display:block;position:relative;width:93px;height:auto !important;vertical-align:bottom;line-height:18px;background:url(../images/sev_ico.gif) 32px 15px no-repeat;font-size:14px;color:#fff;text-align:left;overflow:hidden;padding:7px 10px 7px 47px;}
.menubox .sec_nav ul li a:hover{color:#f7f978;}
.menubox dd.lang .sec_nav,.menubox dd.lang .sec_nav ul li{width:154px;}
.menubox dd.lang .sec_nav ul li a{width:101px;background:url(../images/sev_ico.gif) 32px 14px no-repeat;}

/***** 信息公开头部 ******/
.xxgk_topl{padding-left:5px;width:300px;font-size:14px;line-height:40px;}
.xxgk_topr{padding-right:15px;}
.xxgk_topr .goback{display:block;float:left;width:auto;white-space:nowrap;padding-left:25px;background:url(../images/xxgk_goback.png) 0 12px no-repeat;height:42px;line-height:40px;font-size:14px;}
.xxgk_banner{width:1080px;height:180px;margin:auto;overflow:hidden;}
.xxgk_logo{width:700px;height:82px;padding:46px 0 0 31px;overflow:hidden;}
.xxgk_logo .img_title{display:none;}
.xxgk_menubox{width:1179px;height:46px;margin:auto;background:url(../images/xxgk_mubg.png) 0 0 no-repeat;padding-left:1px;}
.xxgk_menubox ul li{float:left;width:235px;height:46px;background:url(../images/xxgk_muline.gif) right 16px no-repeat;position:relative;}
.xxgk_menubox ul li.sy{width:156px;}
.xxgk_menubox ul li.ysq{/*width:187px;*/background:none;}
.xxgk_menubox ul li a{display:block;width:234px;height:46px;line-height:46px;text-align:center;font-size:18px;color:#fff;position:absolute;left:0px;top:0;overflow:hidden;}
.xxgk_menubox ul li.sy a{width:157px;}
/*.xxgk_menubox ul li.ysq a{width:188px;}*/
.xxgk_menubox ul li a:hover,.xxgk_menubox ul li a.on{background:#0964B7;/*background:url(../images/xxgk_muhover.jpg) 0 0 no-repeat;*/color:#fff;}
.xxgk_menubox ul li.sy a:hover,.xxgk_menubox ul li.sy a.on{background:url(../images/xxgk_muhover0.png) 0 0 no-repeat;}
/*.xxgk_menubox ul li.ysq a:hover,.xxgk_menubox ul li.ysq a.on{background:url(../images/xxgk_muhover2.png) 0 0 no-repeat;}*/
.xxgk_search{width:1180px;height:44px;margin:auto;background:#f3f3f3;padding-top:11px;}
.xxgk_search ul li{float:left;}
.xxgk_search ul li.se_tit{width:147px;text-align:right;padding-right:13px;height:34px;line-height:34px;font-size:16px;color:#444;}
.xxgk_search ul li.se_box{width:700px;height:24px;border:#cfcfcf 1px solid;background:#fff;padding:4px 0 4px 18px;position:relative;}
.xxgk_search ul li.se_box .msg-box{left:0px;top:0px;position:absolute;}
.xxgk_search ul li.se_box input{float:left;background:none;border:none;width:680px;height:24px;line-height:24px;font-size:14px;color:#888;outline:none;}
.xxgk_search ul li.sea_an{width:135px;height:34px;padding-left:9px;}
.xxgk_search ul li.sea_an input{float:left;width:135px;height:34px;line-height:34px;text-align:center;font-size:16px;color:#fff;background:#ffa810;border:none;overflow:hidden;cursor:pointer;outline:none;}
.xxgk_search ul li.se_gj{padding-left:18px;height:34px;line-height:34px;width:100px;}
.xxgk_search ul li.se_gj a{color:#686565;font-size:14px;text-decoration:underline;}
.xxgk_search ul li.se_gj a:hover{color:#bd0000;}

.xxgk_indbody{width:100%;height:auto;background:url(../images/xxgk_bodybg.jpg) center 0 no-repeat #f0f1f3;}
.xxgk_container{width:1180px;height:auto;margin:auto;padding:15px 0;}

/***** 主题内容 ******/
.mt10{margin-top:10px;}
.mt15{margin-top:15px !important;}
.ind_body{width:100%;height:auto;background:url(../images/body_bg.jpg) center 0 no-repeat #f0f1f3; min-width: 1080px;}
.ind_container{width:1080px;height:auto;margin:auto;padding:15px 0 0;}
.ind_mainer{width:1080px;}

/***漂浮***/
.myFloat{position:relative;z-index:99999;display:none;}
.myFloat .img_title{display:none;}
.myFloat .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.myFloat .float-close img{cursor:pointer;}

/***底部-图片链接***/
.linkbox{width:1067px;height:45px;margin:auto;background:#fff;padding:12px 0 12px 13px;overflow:hidden;}
.linkbox ul li{float:left;width:142px;height:45px;padding-right:10px;overflow:hidden;}
.linkbox ul li .img_title{display:none;}

/***底部-友情链接***/
.foot_linkcon{width:100%;height:auto;background:#f7f7f7;}
.footer_link{width:1080px;height:42px;margin:auto;}
.footer_link dl dd{float:left;position:relative;height:42px;font-size:14px;color:#000;padding-right:40px;}
.footer_link dl dd .select_a{display:block;padding-left:12px;background:url(../images/select_ico.png) right 17px no-repeat;height:42px;line-height:42px;width:88px;color:#000;}
.footer_link dl dd .select_a2{width:103px;}
.footer_link dl dd .select_a4{width:117px;}
.footer_link dl dd.asect .select_a,.footer_link dl dd.asect .select_a:hover{background-color:#e5e5e5;color:#000;}
.select_con{height:auto;line-height:30px;font-size:14px;float:left;white-space:nowrap;}
.select_content{background:#e5e5e5;position:absolute;bottom:42px;_bottom:42px;height:129px;display:none;padding:20px 20px 19px;width:1040px;}
.select_content .select_con{width:1040px;height:129px;overflow-x:hidden;overflow-y:auto;}
.select_content .select_con ul li{float:left;width:170px;height:30px;line-height:30px;overflow:hidden;}
.select_content .select_con ul li a{display:block;width:155px;height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#select_content1{left:0;}
#select_content2{left:-140px;}
#select_content3{left:-295px;}
#select_content4{left:-435px;}

/***底部-版权信息***/
.bottom{width:100%;border-top:#1775cc 2px solid;height:auto;}
.xxgk_bottom{width:100%;border-top:#0b6eca 3px solid;height:auto;}
.footer{width:1080px;margin:auto;height:84px;line-height:30px;padding:34px 0 46px;position:relative;font-size:14px;}
.bot_logo{width:84px;height:78px;padding-top:6px;overflow:hidden;}
.bot_logo ul li{float:left;width:84px;height:78px;overflow:hidden;text-align:center;}
.bot_logo ul li img{float:left;width:56px;height:56px;margin-left:14px;overflow:hidden;}
.bot_logo ul li .img_title{display:block;float:left;width:84px;height:14px;line-height:14px;font-size:12px;margin-top:8px;text-align:center;color:#838383;overflow:hidden;}
.bot_logo ul li .img_title:hover{color:#838383;}
.foot{width:860px;height:71px;margin-left:11px;padding:13px 0 0 20px;overflow:hidden;border-left:#cfd0d1 1px solid;}
.bot_ico{width:80px;height:80px;padding-right:13px;overflow:hidden;}
.bot_ico img{width:80px !important;height:80px !important;}